[HEADER]
VERSION=2
[BRAKE_0]
NAME=hon_crxsi_91_lod0_taillightL_tail_light_lod0___199_vertices_307_faces
COLOR=50,0,0
OFF_COLOR=0,0,0
INTENSITY=1

[BRAKE_1]
NAME=hon_crxsi_91_lod0_taillightR_tail_light_lod0___199_vertices_317_faces
COLOR=50,0,0
OFF_COLOR=0,0,0
INTENSITY=1

[LIGHT_0]
NAME=hon_crxsi_91_lod0_headlightL_head_light___581_vertices_1038_faces
COLOR=85,78,65

[LIGHT_1]
NAME=hon_crxsi_91_lod0_headlightR_head_light___581_vertices_976_faces
COLOR=85,78,65

[LIGHT_2]
NAME=hon_crxsi_91_cockpit_interior_gauge_emissive___70_vertices_70_faces
COLOR=1,1,1

[LIGHT_3]
NAME=hon_crxsi_91_cockpit_interior_badge___126_vertices_80_faces
COLOR=1,1,1

[LIGHT_4]
NAME=hon_crxsi_91_lod0_taillightR_textured_reflector___210_vertices_321_faces
COLOR=30,0,0

[LIGHT_5]
NAME=hon_crxsi_91_lod0_taillightL_textured_reflector___208_vertices_312_faces
COLOR=30,0,0
